name: wyatt_i18n_example
description: A new Flutter project.
version: 1.0.0
publish_to: "none"
environment:
  sdk: ">=2.19.0 <3.0.0"
dependencies:
  flutter: { sdk: flutter }
  flutter_localizations: { sdk: flutter }
  wyatt_i18n:
    path: "../"
dev_dependencies:
  flutter_test: { sdk: flutter }
  wyatt_analysis:
    hosted: https://git.wyatt-studio.fr/api/packages/Wyatt-FOSS/pub
    version: ^2.4.0
# The following section is specific to Flutter.
flutter:
  uses-material-design: true
  assets:
    - assets/
